This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 442309 - pvdisplay of 250 luns with 4 paths each (1000 paths) takes many hours or days and consumes 4+GB of RAM
pvdisplay of 250 luns with 4 paths each (1000 paths) takes many hours or days...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: lvm2 (Show other bugs)
4.5
All All
urgent Severity urgent
: rc
: ---
Assigned To: Milan Broz
Corey Marthaler
: ZStream
Depends On: 261521
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-14 03:57 EDT by RHEL Product and Program Management
Modified: 2013-02-28 23:06 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-25 11:38:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-04-14 03:57:48 EDT
This bug has been copied from bug #261521 and has been proposed
to be backported to 4.6 z-stream (EUS).
Comment 5 RHEL Product and Program Management 2008-04-25 11:38:30 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.